/* 
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.Com
Copyright © 2005—2010 DLETemplates.Com  All Rights Reserved.

File 'style.css' — Cascading Style Sheet (CSS) Document
=============================================================
*/

/* DEFAULT STYLES OF DATALIFE ENGINE RELEASE 8.5 */

/* ==================== */

html, body {
	margin: 0px;
	padding: 0px;
	background-color: #f5e2a8;
	font-size: 11px;
	font-family: Georgia;
	color: #000;	/* цвет текста задается для загрузчика, чтобы не вносить изменений в главный index.php */
}

p {margin: 0; padding: 0;}

input, select, textarea {
	outline: none;
}

/* ==================== */

.category {
	color: #000;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.category a {
	color: #004738;
	text-decoration: underline;
}
.category a:hover {
	color: #004738;
	text-decoration: none;
}

/* ==================== */

.speedbar {
	color: #151515;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.speedbar a {
	color: #004738;
	text-decoration: underline;
}
.speedbar a:hover {
	color: #004738;
	text-decoration: none;
}

/* ==================== */

.slink {
	color: #000;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #004738;
	text-decoration: underline;
}
.slink a:hover {
	color: #004738;
	text-decoration: none;
}

/* ==================== */

.copy {
	color: #000;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #000;
	text-decoration: underline;
}
.copy a:hover {
	color: #000;
	text-decoration: none;
}

/* ==================== */

.stext {
	color: #4a3203;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #004738;
	text-decoration: underline;
}
.stext a:hover {
	color: #004738;
	text-decoration: none;
}

/* ==================== */

h1 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.ntitle {
	color: #000;
	font-size: 18px;
	font-weight: normal;
	font-family: Georgia;
	margin: 0;
	padding: 0;
}
.ntitle a {
	color: #004738;
	text-decoration: underline;
}
.ntitle a:hover {
	color: #004738;
	text-decoration: none;
}

/* ==================== */

h2 {
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.ctitle {
	color: #000;
	font-size: 12px;
	font-family: Georgia;
	font-weight: normal;
}
.ctitle a {
	color: #004738;
	text-decoration: underline;
}
.ctitle a:hover {
	color: #004738;
	text-decoration: none;
}

/* ==================== */

.news {
	color: #4a3203;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-align: justify;
	line-height: 16px;
}
.news a {
	color: #004738;
	text-decoration: underline;
}
.news a:hover {
	color: #004738;
	text-decoration: none;
}
.news img {
	padding: 10px 10px 10px 0;
	border: none;
}

/* ==================== */

.userstop {
	color: #4a3203;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #004738;
	text-decoration: underline;
}
.userstop a:hover {
	color: #004738;
	text-decoration: none;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #4a3203;
	font-weight: bold;
}

/* ==================== */

.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

/* OLD NAVIGATION WITHOUT IMAGES */

.navigation {
	color: #000; 
	border: 0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:active {
	text-decoration: none;
	color: #000;
	background-color: #e8cf96;
	border: 1px solid #c1a571;
	padding: 3px 6px;
	font-size: 11px
}

.navigation a:hover {
	background-color: #316a53;
	color: #f5e2a8;
	border-color: #c1a571;
}

.navigation span {
	text-decoration: none;
	background-color: #f5e2a8;
	padding: 3px 6px;
	border: 1px solid #c1a571;
	color: #000;
	font-size: 11px;
}
.navigation span.nav_ext {
	border: none;
	background: transparent;
}

/* CUSTOM STYLES FOR DLETEMPLATES.COM SKIN */

/* ==================== Поле малой формы поиска */

.s_field {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */

	height: 18px;
	padding-left: 3px;
	border: 0;
	background-color: transparent;
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */

	height: 18px;
	padding-left: 3px;
	border: 0;
	background-color: transparent;
}

.f_textarea {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
}
.f_input {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
}
.f_select {
	color: #000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
}
.hdrbck {
	background-image: url(../images/dlet-hdrbck.png);
	background-repeat: repeat-x;
	height: 326px;
}
.hdr03 {
	background-image: url(../images/dlet-hdr03.jpg);
	background-repeat: no-repeat;
}
.setastxt {
	color: #896521;
	font-size: 10px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.setastxt a:active, .setastxt a:visited, .setastxt a:link {
	color: #896521;
	text-decoration: underline;
}
.setastxt a:hover {
	color: #896521;
	text-decoration: none;
}
.hdr04 {
	background-image: url(../images/dlet-hdr04.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	height: 50px;
}
.hmenu {
	color: #437f45;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.hmenu a:active, .hmenu a:visited, .hmenu a:link {
	color: #efd47e;
	text-decoration: none;
	text-transform: uppercase;
}
.hmenu a:hover {
	color: #fecb2a;
	text-decoration: underline;
}
.ftrbck {
	background-image: url(../images/dlet-ftrbck.gif);
	background-repeat: repeat-x;
	height: 145px;
}
.ftr-01 {
	background-image: url(../images/dlet-ftr-01.gif);
	background-repeat: no-repeat;
	background-position: top center;
}
.footxt {
	color: #efd47e;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.footxt a:active, .footxt a:visited, .footxt a:link {
	color: #efd47e;
	text-decoration: none;
}
.footxt a:hover {
	color: #fff;
	text-decoration: underline;
}
.footxt2 {
	color: #000;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.footxt2 a:active, .footxt2 a:visited, .footxt2 a:link, .footxt2 a:hover {
	color: #000;
	text-decoration: none;
}
.contbck {
	background-image: url(../images/dlet-contbck.gif);
	background-repeat: repeat-x;
}
.colrbck {
	background-image: url(../images/dlet-colrbck.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}
.collbck {
	background-image: url(../images/dlet-collbck.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.col01 {
	background-image: url(../images/dlet-col01.gif);
	background-repeat: repeat-y;
}
.col03 {
	background-image: url(../images/dlet-col03.gif);
	background-repeat: repeat-y;
}
.col05 {
	background-image: url(../images/dlet-col05.gif);
	background-repeat: repeat-y;
}
.col07 {
	background-image: url(../images/dlet-col07.gif);
	background-repeat: repeat-y;
}
.unbann-02 {
	background-image: url(../images/dlet-unbann-02.gif);
	background-repeat: repeat-x;
}
.blotitle {
	background-image: url(../images/dlet-blotitle.gif);
	background-repeat: no-repeat;
	height: 34px;
	text-align: center;
	font-family: Georgia;
	font-size: 18px;
	color: #f5e2a8;
}
.blotitle2 {
	background-image: url(../images/dlet-blotitle0.gif);
	background-repeat: no-repeat;
	height: 34px;
	text-align: center;
	font-family: Georgia;
	font-size: 18px;
	color: #f5e2a8;
}
.copy1 {
	color: #fff1c8;
	font-size: 12px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.copy1 a:active, .copy1 a:visited, .copy1 a:link {
	color: #312000;
	text-decoration: underline;
}
.copy1 a:hover {
	color: #fff8e2;
	text-decoration: none;
}

.stext1 {
	color: #000000;
	font-size: 12px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.stext1 a:active, .stext1 a:visited, .stext1 a:link {
	color: #004738;
	text-decoration: underline;
}
.stext1 a:hover {
	color: #004738;
	text-decoration: none;
}
.snvgtn {}
.snvgtn ul {
	list-style: none; margin: 0; padding: 0;
}
.snvgtn li {
	background-image: url(../images/dlet-nm1.gif);
	padding: 0 0 0 15px;
	background-repeat: no-repeat;
	display: block;
}
.snvgtn li a {
	font-size: 12px;
	height: 23px;
	line-height: 19px;
	color: #010100;
	text-decoration: none;
	font-family: Georgia;
	display: block;
}
.snvgtn li a:hover {
	color: #fff8e2;
	text-decoration: none;
}
.snvgtn li:hover {}
.usrfld {
	background-image: url(../images/dlet-usrfld.gif);
	background-repeat: no-repeat;
	height: 22px;
}
.cpanel {
	color: #fff1c8;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.cpanel a:active, .cpanel a:visited, .cpanel a:link {
	color: #312000;
	text-decoration: underline;
}
.cpanel a:hover {
	color: #312000;
	text-decoration: none;
}
.cpane2 {
	color: #000;
	font-size: 11px;		/* ! */
	font-family: Georgia;	/* ! */
	text-decoration: none;
}
.ablo02 {
	background-image: url(../images/dlet-ablo02.gif);
	background-repeat: repeat-x;
}
.ablo12 {
	background-image: url(../images/dlet-ablo12.gif);
	background-repeat: repeat-x;
}
.ablo32 {
	background-image: url(../images/dlet-ablo32.gif);
	background-repeat: repeat-x;
}
.ablo21 {
	background-image: url(../images/dlet-ablo21.gif);
	background-repeat: repeat-y;
}
.ablo23 {
	background-image: url(../images/dlet-ablo23.gif);
	background-repeat: repeat-y;
}
.ablo42 {
	background-image: url(../images/dlet-ablo42.gif);
	background-repeat: repeat-x;
}